<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.093000411987</MDI>
      <MDI key="STATISTICS_MEAN">4.7185238725797</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.182999610901</MDI>
      <MDI key="STATISTICS_STDDEV">3.742038415959</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
